/*// Extra small devices (portrait phones, less than 576px)
// No media query since this is the default in Bootstrap*/
.bold{
	font-weight: bold;
}
.bg-overlay:before{
	background-color:rgba(0, 0, 0, 0.57);
}
.bg-overlay2:before{
	background-color:rgba(0, 0, 0, 0.2);
}
.bg-overlay3:before{
	background-color:rgba(0, 0, 0, 0.35);
}
.resume h4{
	text-decoration: underline;
	margin-bottom: 3px;
	font-weight:bold;
	font-size: 120%;
}
.review h4{
	font-weight:400;
	font-size: 1.5em;
}
.review h5{
	font-weight:400;
	font-size: 1.75em;
	line-height:1.2;
}
.review p{
  font-size: 110%;
  font-weight: 400;
  margin-bottom: 10px;
}
.customHero h3{
	color:white;
	font-size:28px;
}
.customHero p{
	color: white;
  font-size: 1em;
  font-weight: 450;
}
.customHero a{
	color: white;
  font-size: 1em;
  font-weight: 450;
}
p{
	line-height:1.5em !important;
	color:black;
}
ul{
	padding-left: 25px;
}
ul ul{
	padding-left: 20px !important;
}

.button{
	padding:10px 25px 15px 25px;
	border:2px solid white;
	border-radius:5px;
	color:white;
}

#custom{
	background-image:url("../images/customCrap4.png");
	background-size:cover;
	background-color:#F2F3F4;
	height:40vh;
}
#custom1{
	background-image:url("../images/table.png");
	background-size:cover;
	background-color:#F2F3F4;
	height:40vh;
}
#home{
	/*background-image: url("../images/family.jpg"); 
	-webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;*/
      
      /* Location of the image */
  /*background-image: url("../images/family.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #464646;*/
}

.bennettBackground{
	height: 100vh;
	position:absolute;
	margin-left: -18%;
	z-index:0!important;
}

.bennettBackground img{
	max-height: 100%
}

.aboutBennettP{
  font-weight: bold !important;
}
.fullscreen-hero .hero-content .hero-inner{
	display: table-cell;
    width: 100%;
    vertical-align: bottom !important;
}
.blueBtn{
	border: 2px solid #A9AAAA;
    background-color: #A9AAAA !important;
    color: #FFFFFF !important;
}
.greyBtn{
	border: 2px solid #34495E;
    background-color: #34495E !important;
    color: #FFFFFF !important;
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { 
	.customHero h3{
		font-size:36px;
	}
	.customHero p{
	  font-size: 1.2em;
	  font-weight: 450;
	}
	.customHero a{
	  font-size: 1.2em;
	  font-weight: 450;
	}
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
	.aboutBennettP{
	  font-size: 115%;
	}
	.bennettBackground{
	height: 100vh;
	position:absolute;
	margin: 0 0 0 0;
	z-index:0!important;
	}
}
@media (min-width: 935px) {
	.bennettBackground img{
		width: 100vw !important;
	}
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
#home{
	background-image:url("../images/fullSet.png");
	background-size:cover;
	background-color:#F2F3F4;
}
.fullscreen-hero .hero-content:before{
/*	background-image:url("../images/woodenBG.jpg");*/
background:none;
}
.leftSide{
	display:flex;
	align-items:center;
	padding-left:2.5rem;
/*	border-top-left-radius: 50%;
	border-bottom-left-radius: 50%;*/
}
.familyPhoto{
	width: 50%;
	height: 100%;
}
.familyPhoto img{
	/*border-top-right-radius: 50%;
	border-bottom-right-radius: 50%;		*/
}
.aboutBennettP{
  font-weight: normal;
  font-size:90%;
}
.fullscreen-hero .hero-content .hero-inner{
	display: table-cell;
  width: 100%;
  vertical-align: middle !important;
}
.pl-lg-15{
	padding-left:15px !important;
}
.pr-lg-15{
	padding-right:15px !important;
}
#custom{
	background-image:url("../images/customCrap.png");
	background-size:cover;
	background-color:#F2F3F4;
	height:40vh;
}
/*#yard{
	background-image:url("../images/yard.png");
	background-size:cover;
	background-color:#F2F3F4;
}*/
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
.pl-xl-1{
	padding-left:5px !important;
	padding-right:25px;
}
.pr-xl-1{
	padding-right:5px !important;
	padding-left:25px;
}
}